@charset "utf-8";
/* CSS Document */


/* 画像処理 */

.bpimage_image img{
    border:0 !important;
}

.bpimage_caption{
    padding:0 !important;
    text-align:left;
    line-height: 1.2;
    font-size: 12px;
}

.bpimage_right{
    float:right;
    margin:0px 0 20px 20px;
}

.bpimage_left{
    float:left;
    margin:0 20px 20px 0;
}

.bpbox_center{
    text-align:center;
}

.bpimage_center{
    margin:10px auto 30px;
    text-align:left;
}

